Commit c68a1083 authored by sunpoet's avatar sunpoet
Browse files

- Add p5-App-cpanoutdated 0.24

App::cpanoutdated detects outdated CPAN modules in your environment.

WWW: http://search.cpan.org/dist/App-cpanoutdated/
parent e3a93ee1
......@@ -1413,6 +1413,7 @@
SUBDIR += p5-App-SVN-Bisect
SUBDIR += p5-App-Trace
SUBDIR += p5-App-cpanminus
SUBDIR += p5-App-cpanoutdated
SUBDIR += p5-AppConfig
SUBDIR += p5-AppConfig-Std
SUBDIR += p5-Array-Group
......
# Created by: Sunpoet Po-Chuan Hsieh <sunpoet@FreeBSD.org>
# $FreeBSD$
PORTNAME= App-cpanoutdated
PORTVERSION= 0.24
CATEGORIES= devel perl5
MASTER_SITES= CPAN
PKGNAMEPREFIX= p5-
MAINTAINER= sunpoet@FreeBSD.org
COMMENT= Detect outdated CPAN modules
LICENSE= ART10 GPLv1
LICENSE_COMB= dual
BUILD_DEPENDS= p5-CPAN-DistnameInfo>=0.10:${PORTSDIR}/devel/p5-CPAN-DistnameInfo \
p5-libwww>=0:${PORTSDIR}/www/p5-libwww \
p5-local-lib>=0:${PORTSDIR}/devel/p5-local-lib
RUN_DEPENDS:= ${BUILD_DEPENDS}
PERL_CONFIGURE= yes
MAN1= cpan-outdated.1
MAN3= App::cpanoutdated.3
.include <bsd.port.pre.mk>
.if ${PERL_LEVEL} < 501600
BUILD_DEPENDS+= p5-Module-Metadata>=1.000007:${PORTSDIR}/devel/p5-Module-Metadata
RUN_DEPENDS+= p5-Module-Metadata>=1.000007:${PORTSDIR}/devel/p5-Module-Metadata
.endif
.include <bsd.port.post.mk>
SHA256 (App-cpanoutdated-0.24.tar.gz) = 9f5a3c73a41d31d4adcf3b8cc650ed3238be7dfb34a5c85ee3ce75fbc38a3b44
SIZE (App-cpanoutdated-0.24.tar.gz) = 13898
App::cpanoutdated detects outdated CPAN modules in your environment.
WWW: http://search.cpan.org/dist/App-cpanoutdated/
bin/cpan-outdated
%%SITE_PERL%%/App/cpanoutdated.pm
%%SITE_PERL%%/%%PERL_ARCH%%/auto/App/cpanoutdated/.packlist
@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/App/cpanoutdated
@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/App
@dirrmtry %%SITE_PERL%%/App
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment